﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: maintree;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #cdd4da;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #cdd4da;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	cell-padding-left: 3px;
	max-id: 6;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #cdd4da;
	name: Column1;
	id: 0;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #cdd4da;
	name: Header1;
	id: 2;
	text-align: left;
	background-color: #a4acb1;
	color: #ffffff;
	cell-padding-left: 5px;
	font-size: 14px;
	font-family: Arial;
	size: 24px;
	font-style: normal;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #cdd4da;
	vertical-align: middle;
	name: Body1;
	id: 1;
	font-style: normal;
	type: Automatic;
	background-color: #ffffff;
	font-size: 12px;
	font-family: Arial;
}

mcTableBodyStyle
{
	span: 1;
	id: 3;
	name: Body2;
	type: Automatic;
	background-color: #ffffff;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #cdd4da;
	font-size: 12px;
	font-family: Arial;
}


/* Cell Styles: */
 
.TableStyle-maintree
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #cdd4da;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #cdd4da;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #cdd4da;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdd4da;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-maintree-Column-Column1
{
	
}

.TableStyle-maintree-Head-Header1
{
	height: 24px;
}

.TableStyle-maintree-HeadI-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadE-Column1-Header1
{
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
}

.TableStyle-maintree-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadF-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
}

.TableStyle-maintree-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadH-Column1-Header1
{
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadD-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
}

.TableStyle-maintree-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadC-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadB-Column1-Header1
{
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadA-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-HeadG-Column1-Header1
{
	padding-right: 5px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	background-color: #a4acb1;
	padding-left: 5px;
}

.TableStyle-maintree-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}

.TableStyle-maintree-FootI-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootI-Column1- p
{
	
}

.TableStyle-maintree-FootE-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-FootE-Column1- p
{
	
}

.TableStyle-maintree-FootF-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootF-Column1- p
{
	
}

.TableStyle-maintree-FootH-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-FootH-Column1- p
{
	
}

.TableStyle-maintree-FootD-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootD-Column1- p
{
	
}

.TableStyle-maintree-FootC-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootC-Column1- p
{
	
}

.TableStyle-maintree-FootB-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-FootB-Column1- p
{
	
}

.TableStyle-maintree-FootA-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootA-Column1- p
{
	
}

.TableStyle-maintree-FootG-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-FootG-Column1- p
{
	
}

.TableStyle-maintree-Body-Body1
{
	
}

.TableStyle-maintree-BodyI-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyI-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyE-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyE-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyF-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyF-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyH-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyH-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyD-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyD-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyC-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyC-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyB-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyB-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyA-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyA-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-BodyG-Column1-Body1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyG-Column1-Body1 p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

.TableStyle-maintree-Body-Body2
{
	
}

.TableStyle-maintree-BodyI-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyI-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyE-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyE-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyF-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyF-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyH-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyH-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyD-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #cdd4da;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyD-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyC-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyC-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyB-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-color: #cdd4da;
	border-right-style: solid;
}

.TableStyle-maintree-BodyB-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyA-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyA-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}

.TableStyle-maintree-BodyG-Column1-Body2
{
	font-family: Arial;
	font-size: 12px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-maintree-BodyG-Column1-Body2 p
{
	font-family: Arial;
	font-size: 12px;
}
